{% load static %}
<!-- <div class="developer">
	<div class="footer" style="text-align: left;padding:30px;">
		Developed and Powered by FMSE Lab<br />
		FMSE Lab tidak bertanggung jawab atas konten yang ditampilkan, seluruh konten disediakan oleh pihak BeriBuku<br />
		&copy; 2015 <a href="http://fmse.cs.ui.ac.id" target="_blank">FMSE Lab</a>
		</div>
</div> -->